# Option
`toloka.client.project.template_builder.fields.SelectFieldV1.Option` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/project/template_builder/fields.py#L466)

```python
Option(
    self,
    label: Optional[Any] = None,
    value: Optional[Any] = None
)
```

Options to choose from.

## Parameters Description

| Parameters | Type | Description |
| :----------| :----| :-----------|
`label`|**Optional\[Any\]**|<p>The name of the option to display in the list.</p>
`value`|**Optional\[Any\]**|<p>The value to write to the data in the data property.</p>
